/*------------------
	
	CSS overview: 

	1. STRUCTURE
	2. MAIN CONTENT
	3. PRIMARY MENU 
	4. FOOTER
	5. GROUP COLORS
	6. WIDGET
	7. KONTAKT
	8. CUSTOM

-------------------*/

/*--------------------------------------------------
			Structure 
---------------------------------------------------*/
@font-face {
font-family: 'trade-gothic-light';
src: url('../fonts/trade-gothic-light-1361519975.eot');  
src: url('../fonts/trade-gothic-light-1361519975.otf');
}

@font-face {
font-family: 'trade-gothic-extended';
src: url('../fonts/trade-gothic-lh-extended-bold.eot');  
src: url('../fonts/trade-gothic-lh-extended-bold.otf');
}

body {
	font-family: "trade-gothic-light", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
	background: #fff;

}
/*body {
	background: url(../images/avatar.jpg) repeat fixed center center !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}*/
html, body {
	height: 100% !important;
	width: 100%;
	margin: 0px;
}

html {
	overflow: visible !important;
}

#inner-content { 
	padding: 15px 30px;
	width: 557px;
	float: right;
	background:rgba(255,255,255,0.75);
	text-align:justify;
	min-height:146px;
}
.page-wrap {
	min-height: 100%;
	/* equal to footer height */
	margin-bottom: -61px; 
}
.page-wrap:after {
	content: "";
	display: block;
}
#footer, .push {
	/* .push must be the same height as footer */
	height: 61px; 
}
#sidebar {
	width: 290px;
	float: left;
    font: normal 14px/1.5 "trade-gothic-extended", sans-serif;
    letter-spacing:1px;
    text-transform: uppercase;

}
/*--------------------------------------------------
			WRAPPERS
---------------------------------------------------*/
#wrapper {
	width: 100%;
}
.content-wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 30px;
	position:relative;
	margin-top:80px;
}
.content-wrapper .one {
	background: rgba(255, 255, 255, 0.8);
}
#header-wrapper {
	width: 100%;
	position:relative;
	background:rgba(255,255,255,0.2);
	/* background:#fff; */
}	
.header {
	width: 960px;
	padding: 0 30px;
	margin: 0 auto;
	position:relative;
	border-bottom: none;
}
#logo, #logo a {
	float: left;
}
#logo { 
	/* width:100%; */
	/* background:#F9F9F9; */
	margin:30px 10px 30px 100px;
}
/*--------------------------------------------------
			PRIMARY MENU 
---------------------------------------------------*/
#primary-menu {
	/* float: left; */
	margin: 0 auto;
	padding: 0;
	clear:both;
	overflow:auto;
	width:960px;
	margin: 0 auto;
	background: url(../images/sprite2.png) no-repeat scroll left -166px transparent;

}
#primary-menu select {
	display:none;
}
#primary-menu select {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #eee;
    cursor: pointer;
    width: 100%;
	padding: 7px;
	margin: 38px 0;
	box-shadow:0 0 0 rgba();
	-moz-box-shadow:0 0 0 rgba();
	-webkit-box-shadow:0 0 0 rgba();
	color: #676767;
}
#primary-menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	/* float: left; */
	/* width:100%; */
}
#primary-menu ul li:hover { 
	visibility: inherit; 
}
#primary-menu ul li {
	position: relative;
	display: inline;
		width:18%;
	float: left;
	margin: 0 0 0 -1px;
	background: url(../images/sprite.png) no-repeat scroll right -166px transparent;
	text-align:center;
}

#primary-menu ul li .menu-item-28 {
		
}

#primary-menu ul li:last-child {
    	background: url(../images/sprite.png) no-repeat scroll right -166px transparent;
}
#primary-menu ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: 600;
	color: #818181;
	padding: 6px 6px;
	display: block;
	/* float: left; */
	letter-spacing:0.5px;
	text-align:center;


}
#primary-menu ul li a:hover, #primary-menu ul li.sfHover a {
	color: #fff;
	background:#9D9D9D;
}

#primary-menu .current-menu-item > a {
	color: #fff;
	background:#9D9D9D;
}

#primary-menu .current-menu-ancestor > a {
	color: #fff;
	background:#9D9D9D;
}

#primary-menu ul li a.logo {
	display: none;
	margin: 0;
}
#primary-menu ul ul {
	position: absolute;
	top: -9999em;
	width: 180px;
    background: #444; 
	z-index: 9999;
}
#primary-menu ul ul li { 
	width: 100%; 
}
#primary-menu ul li:hover ul {
	left: 0;
	top: 43px;
}
#primary-menu ul li:hover li ul { 
	top: -9999em; 
}
#primary-menu ul li li:hover ul {
	left: 180px;
	top: 0;
}
#primary-menu ul ul {
	padding: 0;
	margin: 0;
}
#primary-menu ul ul li {
	margin: 0;
	background: none;
	border-bottom: 1px solid #555;
}
#primary-menu ul ul li:last-child {
	border-bottom: none;
}
#primary-menu ul ul li a {
	font-size: 11px;
	padding: 12px 15px;
}
#primary-menu ul li:hover ul li a { 
    color: #999;    
}
#primary-menu ul li:hover ul li a:hover { 
    color: #fff; 
}

#under-menu {
	min-height:20px;
	position:relative;
	background: url(../images/menu-underbg.png) no-repeat center center !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
box-shadow:0px 0px 10px -5px;
}

#primary-menu-wrapper {
	width:100%;
	background:rgba(255, 255, 255, 0.5);
	overflow:auto;
}
/*--------------------------------------------------
					FOOTER
---------------------------------------------------*/
#footer {
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	/* background-color: rgba(74, 74, 74, 0.7); */
	position:relative;
	font-size: 11px;
	letter-spacing:0.5px;
		font-family:'trade-gothic-light', sans-serif;
	text-align:center;
	letter-spacing:4px;
	word-spacing:4px;

}
#footer a {
	color: #ccc;
	font-weight: bold;
}
#footer a:hover {
	color:#fff !important;
}
#footer h3 {
	text-transform: uppercase;
	font-weight: 400;
	color: #fff;
	display: block;
}
#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#footer ul li {
	margin-bottom:15px;
}
#footer ul li .date {
	font: normal 11px/20px Helvetica,Arial,sans-serif;
    display: block;
}
#footer-content {
	padding: 0px 30px;
	width: 960px;
	margin: 0 auto;	
}
#footer-bottom, #footer-top {
	overflow: hidden;
	position: relative;
}
#footer-bottom {
	padding-top: 20px;
}
#footer-bottom p {
	margin-bottom: 0;
}
#footer-bottom .one-half:first-of-type { 
	width:80%;
}
#footer-bottom .one-half:last-of-type { 
	width:15%;
	float: right;  
	font-size:10px;
}
/*--------------------------------------------------
				      Group Colors
---------------------------------------------------*/

input.submit, input.submit:focus, input.submit:active {
	background: #212D5E;
}
a { 
	color: #000;
}
#footer a:hover {
	color: #000;
}
.contact-success {
	background-color: #212D5E;
}
.form .contact-error {
    color: #212D5E;
}
.widget a:hover {
	color: #212D5E;
}
.widget ul#recentcomments a.author:hover {
	color: #212D5E;
}
.post-title h2.title a:hover {
	color: #212D5E;
}
.post-meta a:hover {
	color: #212D5E;
}
.post-info div.date {
	background-color: #212D5E;
}
.wp-pagenavi span.current {
	background-color: #212D5E;
}
.tagcloud a:hover {
	background-color: #212D5E;
	color:white;
}
.button {
	background: #212D5E;
}
/*--------------------------------------------------
					WIDGET
---------------------------------------------------*/
.widget_subpages li a {
	border-bottom:none;
	padding:4px 30px;
	font-size:11px;
}

.widget_subpages li.widget_subpages_current_page a {
	color:#525252;
} 

.widget_subpages li a:hover {
	color:#525252;
}

.widget {
	margin-bottom: 15px;
	float: left;
	width: 100%;
	background:rgba(255,255,255,0.8);
	padding:20px;
}
.widget h3.title {
	font-size:18px;
	line-height: 1.5;
	font-weight: 400;
	text-transform: initial;
	display: block;
	margin: 0 0 16px 0;
}
.widget ul {
	padding: 0;
	margin: 0;
	list-style-type:none;
    color: #aaa;
}
.widget ul li {
	padding: 0;
	margin: 0 0 5px 0;
	float: left;
	width: 100%;
}
.widget ul li a {
	color: #9D9D9D;
	font-weight: 400;
}


.widget a:hover {
	color:#222;
	background:none;

}
.widget ul li span.date {
	color: #aaa;
	display: block;
	font-size: 11px;
	text-transform: uppercase;
}
.widget img.alignleft {
	margin: 5px 15px 0 0;
	padding: 6px;
	background-color: #f4f4f4;
	position: relative;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.widget.widget_archive li {
	float: left;
	margin-bottom: 5px;
}
.widget ul#recentcomments a {
	font-size: 12px;
	text-transform: none;
	font-weight: bold;
}
.widget ul#recentcomments a.url:hover {
	color: #212D5E;
}
.widget ul#recentcomments, .widget ul#recentcomments li a.url {
	color: #aaa;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
}
.tagcloud a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 16px;
	float: left;
	padding: 6px 6px;
	margin: 0 4px 4px 0;
	background-color: #444;
	display: inline;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
ul#recentcomments li, ul.bra_recent_entries li {
	margin: 0 0 15px 0;
}
#searchform label {
	display: none;
}
/*--------------------------------------------------
				     KONTAKT
---------------------------------------------------*/
.knappen {
	background-color: #444;
	width: 120px;
}
.formerror {
	background: #ffd0d0;
	border: 1px solid #ce4f4f;
	padding: 10px;
	color: #912020;
	margin-top: -20px;
	margin-bottom: 20px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.fejl_besked {
	background: #f4e580;
	border: 1px solid #c9bb5f;
	padding: 5px;
	color: #827627;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	position: absolute;
	top: -2px;
	right: 150px;
}
#kontakt p {
	position: relative;
	margin-bottom: 10px;
}
#kontakt  {
	padding-bottom: 20px;
}
#infowindow {
	width: 260px;
	height: 130px;
	overflow: auto;
}
#infowindow p {
	font-size: 13px !important;
	color: #797979;
}
#map-canvas {
	height: 342px;
	width: 100%;
	margin-bottom: 10px;
}
#map-canvas img {
	max-width: none !important;
}
.ermsg {
	display: block;
	padding-bottom: 8px;
}
/*--------------------------------------------------
				     _CUSTOM
---------------------------------------------------*/
.wpcf7{
	width: 300px !important;
	float: left;
}
.wpcf7 input, .wpcf7 textarea{
	padding: 2px !important;
	border: 1px solid gray;
	margin: -5px 0px 3px 0px !important;
}
.wpcf7 input{
	width: 300px !important;
}
.wpcf7 textarea{
	margin-top: 2px !important;
	width: 300px !important;
}
input.form7submit{
	width: 100px !important;
	padding: 4px !important;
}
span.inputText{
	width: 100%; float: left;
}
.slider-tekst {
	position: absolute;
	right: 20px;
	width: 420px;
	top: 100px;
	background: black;
	background: rgba(0, 0, 0, 0.8);
	font-size: 18px;
	padding: 12px 15px;
	line-height: 1.4;
}
.home .wp-caption {
	float: left;
	position: relative;
	margin-right: 2%;
	width: 32% !important;
}

.home .wp-caption img {
	display: block;
	width: 100% !important;
	height: auto !important;
}

.home .wp-caption:last-child {
	margin-right: 0;
}

.home .wp-caption.last {
	margin-right: 0;
}

.home .wp-caption a {
	position: relative;
	display: block;
}

.home .wp-caption p a {
	position: absolute;
	padding: 15px 10.1%;
	background: #6D5B56;
	background: rgba(109, 91, 86, 0.8);
	color: #FFF;
	z-index: 1;
	font-weight: bold;
	font-size: 16px;
	bottom: 0px;
	width: 80%;
}
/* Nextgen Gallery IE8 thumbnail fix */
.ngg-gallery-thumbnail img {
	height:auto;
	width:auto;
}

.stom-felt.error input,
.stom-felt.error textarea {
	background: #AC0000;
	color: #fff;
}

/*debug*/

/*.one {background-color: pink;}
#inner-content {background-color: red;}
#sidebar { background-color: blue;}
.content-wrapper {background-color:yellow;}
*/

.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}

#sb-site {
	height: 100%;
}


.royalSlider {
	position: fixed !important;
	top: 0;
	left: 0;
	z-index: 0;
}

center ul {
list-style-type:none;
}

form#searchform {
	float:right;
	background:url(../images/sprite2.png) no-repeat scroll right -166px transparent;


}

form#searchform .searchinput input {
	padding:5px;
	padding-left:20px;
	width:70px;
	background:none !important;
	border:none !important;
	background: url(../images/lup.png) no-repeat left center !important;

}

form#searchform .searchinput .button {
	width:30px;
	font-size:9px !important;
	margin-bottom:0px !important;
	background:#212D5E !important;
	padding:5px !important;

}

 form#searchform .searchinput input:hover {
		/* background:none !important; */
}

.page-id-36 #primary-menu .menu-item-69 a, .page-id-38 #primary-menu .menu-item-69 a, .page-id-44 #primary-menu .menu-item-69 a, .page-id-46 #primary-menu .menu-item-69 a {
		color: #fff;
		background: #9D9D9D;
}

.page-id-56 #primary-menu .menu-item-71 a, .page-id-58 #primary-menu .menu-item-71 a, .page-id-61 #primary-menu .menu-item-71 a, .page-id-63 #primary-menu .menu-item-71 a, .page-id-65 #primary-menu .menu-item-71 a {
		color: #fff;
		background: #9D9D9D;
}

body.home table td, .page-id-44 table td, .page-id-58 table td, .page-id-56 table td{
	padding-bottom:12px;
}

table td {vertical-align:top;}

.page-id-63 ul {
	list-style-type:none;
	margin-left:0px;
}

#sidebar h3.title {
	 margin-bottom:0px;
}

#sidebar h3.title a {
	 font-size: 11px;
	  color:#9D9D9D;
	  text-transform: uppercase;
	  padding: 4px 30px;
	  font-weight:400;
}

#sidebar h3.title a:hover {
	color:#525252;
}

/* .page-id-34 #sidebar h3.title {
	display:none;
} */

.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{
	background: transparent !important;
}
